.price_txt:nth-child(5),
.price_tbl .price_row:nth-child(1) .price_txt:nth-child(4),
.price_tbl .price_row:nth-child(n + 7) .price_txt:nth-child(4){
	display: none;
}

.price_tbl .price_row:nth-child(1) .price_txt:nth-child(1),
.price_tbl .price_row:nth-child(1) .price_txt:nth-child(2),
.price_tbl .price_row:nth-child(1) .price_txt:nth-child(3)
{
	    width: 25%;
}

.price_txt:nth-child(1),
.price_txt:nth-child(2),
.price_txt:nth-child(3),
.price_txt:nth-child(4),
.price_tbl .price_row:nth-child(n + 7) .price_txt:nth-child(1),
.price_tbl .price_row:nth-child(n + 7) .price_txt:nth-child(2),
.price_tbl .price_row:nth-child(n + 7) .price_txt:nth-child(3),
.price_tbl .price_row:nth-child(n + 7) .price_txt:nth-child(4)
{
width: 25%;
}

.price_tbl_20260825 .price_row .price_txt.sp{
display:none !important;
}

.price_tbl_20260825 .price_row .price_txt.pc{
display:block !important;
}